
CoCoA-5 - Feature #250

CoCoALib BuildInfo vs CoCoA-5 VersionInfo

02 Oct 2012 08:32 - Anna Maria Bigatti

Status: Closed Start date: 02 Oct 2012

Priority: Low Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Cleaning Estimated time: 0.25 hour

Target version: CoCoA-5.4.0 Spent time: 0.20 hour

Description

Some functions defined in VersionInfo are just returning strings defined in BuildInfo.

Should this structure be simplified?

Related issues:

Related to CoCoA-5 - Feature #20: How to get the compilation flags of CoCoA-5? Closed 04 Nov 2011

History

#1 - 02 Apr 2014 17:34 - Anna Maria Bigatti

- Target version set to CoCoA-5.1.0 Easter14

#2 - 07 Apr 2014 18:07 - John Abbott

- Target version changed from CoCoA-5.1.0 Easter14 to CoCoA-5.?.?

#3 - 04 Nov 2020 12:25 - John Abbott

- Target version changed from CoCoA-5.?.? to CoCoA-5.4.0

Is this issue still relevant?

Close?  Reject?

#4 - 18 Feb 2021 22:07 - John Abbott

- Status changed from New to Feedback

- % Done changed from 0 to 90

The code in VersionInfo.C looks clean and simple to me.

I think this issue has been resolved some time ago.

Moving to feedback.

#5 - 14 May 2021 17:48 - John Abbott

- Status changed from Feedback to Closed

- Assignee set to Anna Maria Bigatti

- % Done changed from 90 to 100

- Estimated time set to 0.25 h
